<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="initial-scale=1, width=device-width" />
        <script
            src="https://unpkg.com/react@latest/umd/react.development.js"
            crossorigin="anonymous"
        ></script>
        <script src="https://unpkg.com/react-dom@latest/umd/react-dom.development.js"></script>
        <script
            src="https://unpkg.com/@mui/material@latest/umd/material-ui.development.js"
            crossorigin="anonymous"
        ></script>
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js"
            integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ=="
            crossorigin="anonymous"
            referrerpolicy="no-referrer"
        ></script>
        <link
            rel="stylesheet"
            href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
        />
        <!-- Icons to support Material Design -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
        <script src="https://unpkg.com/@mui/material@latest/umd/material-ui.development.js"></script>
        <script
            src="https://unpkg.com/babel-standalone@latest/babel.min.js"
            crossorigin="anonymous"
        ></script>
        <title>2FAstapi</title>
    </head>
    <body>
        <div id="root"></div>
        <script type="text/babel" src="/app.js"></script>
    </body>
</html>
